@media (max-width: 1024px) {
	.cv_img img{
	width:33.33%;
	-ms-interpolation-mode: bicubic;
}


.find_jpb input{
	width:80%;
	margin-left:1%;
}

.rslides li p{
	position:absolute;
	top:40%;
	right:5%;
	background:#1b67bb;
	color:#FFF;
	padding:0.2%;
	font-family: 'Armata', sans-serif;
}

.rslides li p.p_bottom{
	top:50%;
}


}





@media (min-width: 768px) and (max-width: 979px) { 


#box 
{
	display: none;
	position: fixed;
	top: 20%;
	left: 28%;
	width: 28%;
	min-width:400px;
	padding: 0;
	margin:0;
	border: 1px solid #999;
	background-color: white;
	z-index:11;
	overflow: hidden;
}

.find_jpb input{
	width:75%;
	margin-left:1%;
}

.cv_img img{
	width:33.33%;
}

.search_img img{
	width:33.33%;
}


.rslides li p{
	top:38%;
}

.rslides li p.p_bottom{
	top:50%;
}

}

@media (max-width: 767px) { 

#box 
{
	display: none;
	position: fixed;
	top: 20%;
	left: 20%;
	width: 28%;
	min-width:400px;
	padding: 0;
	margin:0;
	border: 1px solid #999;
	background-color: white;
	z-index:11;
	overflow: hidden;
}

.find_jpb input{
	width:74%;
	margin-left:1%;
}

.cv_img img{
	width:33.33%;
}

.search_img img{
	width:33.33%;
}


.rslides li p{
	top:38%;
}

.rslides li p.p_bottom{
	top:50%;
}
	
}


@media (max-width: 720px) { 
.find_jpb input{
	width:70%;
	margin-left:1%;
}

.rslides li p{
	top:35%;
}

.rslides li p.p_bottom{
	top:50%;
}

nav a {
	color: #fff;
	display: inline-block;
	width:80px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	font-size:12px;
}
}

@media (max-width: 740px) { 
.find_jpb input{
	width:71%;
	margin-left:1%;
}
}


@media (max-width: 480px) { 

	
h1.logo{
	float:none;
	text-align:center;
}
h2.tag_line{
	float:none;
	text-align:center;
}

.site-content {
		float: none;
		width: 98%;
		margin:auto;
}

.widget-area {
		float: none;
		width: 98%;
		margin:auto;
}

.floatright{
	float:left;
	width: 98%;
	margin:auto;
	margin-left:20px;
}


.inner li{
	width:100%;
}


.login_box label{
	width:95%;
}

.login_box input{
	width:95%;
}

.login_box input.login{
	width:100%;
}


.form_box, .form_box_apply{
	width:100%;
	float:none;
}

.form_box input, .form_box_apply input{
	width:90%;
}

.form_box select, .form_box_apply select{
	width:95%;
}

input.red{
	width:95%;
}

#box 
{
	display: none;
	position: fixed;
	top: 20%;
	left: 8%;
	width: 28%;
	min-width:400px;
	padding: 0;
	margin:0;
	border: 1px solid #999;
	background-color: white;
	z-index:11;
	overflow: hidden;
}

.find_jpb input{
	width:56%;
	margin-left:1%;
}


.cv_img img{
	width:100%;
}

.search_img img{
	width:100%;
	display:block;
}


.job_box_left{
	width:100%;
	float:none;
}

.job_box_right{
	width:100%;
	float:none;
	text-align:center;
}

.rslides li p{
	top:28%;
}

.rslides li p.p_bottom{
	top:50%;
}

}

/* Home Concept */
@media (max-width: 1180px) { 


}

@media (max-width: 640px) { 
.find_jpb input{
	width:67%;
	margin-left:1%;
}
}

@media (max-width: 600px) { 
.find_jpb input{
	width:66%;
	margin-left:1%;
}

.job_box_left{
	width:100%;
	float:none;
}

.job_box_right{
	width:100%;
	float:none;
	text-align:center;
}

}

@media (max-width: 540px) { 
.find_jpb input{
	width:62%;
	margin-left:1%;
}
.job_box_left{
	width:100%;
	float:none;
}

.job_box_right{
	width:100%;
	float:none;
	text-align:center;
}
}

@media (max-width: 515px) { 
.find_jpb input{
	width:62%;
	margin-left:1%;
}
.job_box_left{
	width:100%;
	float:none;
}

.job_box_right{
	width:100%;
	float:none;
	text-align:center;
}

}

@media (max-width: 480px) { 
.find_jpb input{
	width:57%;
	margin-left:1%;
}

.job_box_left{
	width:100%;
	float:none;
}

.job_box_right{
	width:100%;
	float:none;
	text-align:center;
}

}


@media (max-width: 400px) { 
.find_jpb input{
	width:50%;
	margin-left:1%;
}
}

@media (max-width: 380px) {
	h1.logo{
	float:none;
	text-align:center;
}
h2.tag_line{
	float:none;
	text-align:center;
} 

.site-content {
		float: none;
		width: 98%;
	margin:auto;
}

.widget-area {
		float: none;
		width: 98%;
	margin:auto;
}

.floatright{
	float:left;
	width: 98%;
	margin:auto;
	margin-left:20px;
}


.inner li{
	width:100%;
}


.login_box{
	padding:10px 0px 0px 0px;
	width:50%;
}


#box 
{
	display: none;
	top: 0%;
	left: 0%;
	width: 50%;
	padding:10px;
	margin:0px;
	border: 0px solid #999;
	background-color: white;
	z-index:11;
	overflow: hidden;
}


.login_box label{
	width:100%;
	float:left;
	font-family: 'Armata', sans-serif;
	font-weight:normal;
	font-size:25px;
	margin-top:20px;
	font-size:18px;
	font-size:1.28571429rem;
}

.login_box input{
	float:left;
	
}

.login_box input.login{
	width:100%;
	float:left;
	background-color:#1b67bc;
	border:none;
	margin-top:10px;
	font-size:18px;
	color:#FFF;
	font-family: 'Armata', sans-serif;
	font-weight:normal;
	cursor:pointer;
}

.find_jpb input{
	width:45%;
	margin-left:1%;
}

.job_box_left{
	width:100%;
	float:none;
}

.job_box_right{
	width:100%;
	float:none;
	text-align:center;
}

.rslides li p{
	top:10%;
}

.rslides li p.p_bottom{
	top:35%;
}



}


@media (max-width: 320px) {
	
	.find_jpb input{
	width:36%;
	margin-left:1%;
}


.login_box{
	width:73%;
}

input.input{
	width:270px;
	min-width:270px;
}

.login_box input.login{
	width:289px;
	min-width:289px;
}



#boxclose
{
	position:absolute;
	left:290px;
	background-image:url(../images/close.gif);
	background-repeat:no-repeat;
	background-color:#1b67bc;
	width:20px;
	height:20px;
	z-index:9999;
}

.job_box_left{
	width:100%;
	float:none;
}

.job_box_right{
	width:100%;
	float:none;
	text-align:center;
}


.rslides li p{
	top:10%;
	font-size:12px;
}

.rslides li p.p_bottom{
	top:35%;
}

}

@media (max-width: 295px) {
	
	.find_jpb input{
	width:35%;
	margin-left:1%;
}

.job_box_left{
	width:100%;
	float:none;
}

.job_box_right{
	width:100%;
	float:none;
	text-align:center;
}

.rslides li p{
	top:10%;
	font-size:12px;
}

.rslides li p.p_bottom{
	top:40%;
}
}

@media (max-width: 240px) {
	
	.find_jpb input{
	width:15%;
	margin-left:1%;
}

.job_box_left{
	width:100%;
	float:none;
}

.job_box_right{
	width:100%;
	float:none;
	text-align:center;
}
}